.header{
    width: 100%;
    height: 120px;   
    background-color:$color-white;

    &__nav-list{
        display: flex;        
        padding-top: 60px;       
    }

    &__logo{  
        @include large-text;
    
        padding-left: 110px;
        padding-right: 330px;      
    }

    &__nav-element{
        @include medium-text;
            
        padding: 0 25px;
    }
}

.header-bottom{
    height: 650px;
    margin-top: 45px;
    position: relative;

    background-image:linear-gradient(
        to bottom,
        rgba($color-grey-dark, 0.8),
        rgba($color-grey-dark-2, 0.8)),
    url(image/development.jpg);
    background-repeat: no-repeat;
    background-size: cover;

    &__text-box{
        position: absolute;
        text-align: center;
        top: 170px;
        left: 280px;
    }    
}

